D4Science Infrastructure - Incident #303

Create alias for support.d4science.org (support.d4science.research-infrastructures.eu)
Jun 25, 2015 12:46 PM - Massimiliano Assante

Status: Closed Start date: Jun 25, 2015
Priority: Urgent Due date:

Assignee: Tommaso Piccioli % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: CommunitySupport

Infrastructure: Production

Description

We still have production applications redirecting to the previous TRAC (support.d4science.research-infrastructures.eu) for supporting
system, please make them work by redirecting to RedMine

History

#1 - Jul 09, 2015 06:02 PM - Massimiliano Assante

the redirect does not work with https://support.d4science.research-infrastructures.eu

#2 - Jul 09, 2015 06:04 PM - Massimiliano Assante
- Status changed from New to Closed

- % Done changed from 0 to 100

sorry it was a temporary network problem, it works

Sep 18, 2025 1/1



https://support.d4science.research-infrastructures.eu
http://www.tcpdf.org

